WADManager On v4.0?

Discussion in 'Wii - Hacking' started by TiMeBoMb4u2, Mar 27, 2009.

Mar 27, 2009

WADManager On v4.0? by TiMeBoMb4u2 at 7:52 AM (752 Views / 0 Likes) 3 replies

  1. TiMeBoMb4u2
    OP

    Member TiMeBoMb4u2 GBAtemp Maniac

    Joined:
    Oct 25, 2008
    Messages:
    1,169
    Country:
    United States
    I haven't tried it yet, and I'm not near my Wii.

    I'm getting reports that after updating to System Menu v4.0, you can no longer install WADs with WADManager. Is this correct? Will someone please try this, and post your results?


    Thanks! [​IMG]
     
  2. TiMeBoMb4u2
    OP

    Member TiMeBoMb4u2 GBAtemp Maniac

    Joined:
    Oct 25, 2008
    Messages:
    1,169
    Country:
    United States
    Okay... I was getting paranoid, so I tested WADManager v1.3, and it WORKED perfectly!!

    Rumor - BUSTED!


    [​IMG]
     
  3. Jacobeian

    Member Jacobeian GBAtemp Advanced Maniac

    Joined:
    May 15, 2008
    Messages:
    1,879
    Country:
    Cuba
    you need a cIOS installed to get Wad Manager working on 4.0
    otherwise, it won't works anymore

    under 3.2, the IOS used by homebrew still have the signature bug and will allow you to install WADS without a cIOS

    from 3.3 v2, all IOS have been fixed by Nintendo so you need to install a cIOS

    until 4.0, you could use IOS16 to install cIOS because it was the last unfixed remaining IOS but now you can not anymore because they fixed the signature bug in that one also

    so the rumor is not necesseraly wrong but depends on what you have installed
     
  4. TiMeBoMb4u2
    OP

    Member TiMeBoMb4u2 GBAtemp Maniac

    Joined:
    Oct 25, 2008
    Messages:
    1,169
    Country:
    United States
    If you follow my tutorial, you'll have nothing to worry about! =)
    TUTORIAL: http://gbatemp.net/index.php?showtopic=143482


    [​IMG]
     

Share This Page